body {
  font-size: 9pt;
  margin: 0 auto;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  /*background: #6bc8da;*/
}

.clear {
  clear: both;
}

.erp_k {
  width: 100%;
  margin: 0 auto;
}

.erp_head {
  width: 100%;
  /*background: #82d9ea;*/
  height: 139px;
  border-bottom: #1789a0 solid 5px;
}

.erp_head01 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  background: url(img/erp_01.jpg) no-repeat;
}

.erp_head02 {
  float: left;
  margin-top: 50px;
  margin-left: 50px;
  color: #000;
  line-height: 25px;
}

  .erp_head02 a {
    color: #4b2812;
    text-decoration: none;
  }

    .erp_head02 a:hover {
      color: #000;
      text-decoration: underline;
    }

.erp_head03 {
  width: 500px;
  float: right;
}

.erp_head04 {
  float: right;
  line-height: 25px;
  color: #000;
  margin-top: 10px;
}

  .erp_head04 img {
    margin: 0px 5px;
  }

  .erp_head04 a {
    color: #4b2812;
    text-decoration: none;
  }

    .erp_head04 a:hover {
      color: #000;
      text-decoration: underline;
    }

.erp_head05 {
  width: 820px;
  height: 59px;
  background: url(img/erp_02.gif) repeat-x;
  margin-top: 37px;
  float: right;
}

  .erp_head05 ul {
    padding: 0px;
    margin: 0px 0px 0px 20px;
    list-style: none;
  }

  .erp_head05 li {
    float: left;
    font-size: 12pt;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }

  .erp_head05 img {
    vertical-align: middle;
  }

  .erp_head05 li a {
    display: block;
    width: 154px;
    height: 36px;
    padding: 13px 0px 10px 0px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
  }

    .erp_head05 li a:hover {
      background: url(img/erp_03a.gif) no-repeat;
    }

  .erp_head05 li.current a {
    background: url(img/erp_03a.gif) no-repeat;
  }

  .erp_head05 img {
    margin-right: 2px;
  }

.erp_content {
  width: 1200px!important;
  width: 1205px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  background: url(img/erp_18.gif) repeat-y;
}

.erp_left {
  width: 160px;
  float: left;
  background: #FFF;
  overflow-y: auto;
}

.erp_lefta {
  width: 160px;
}

.erp_leftb {
  width: 160px;
  height: 31px;
  background: url(img/erp_09.gif) repeat-x;
}

  .erp_leftb h2 {
    padding: 0px 0px 0px 25px;
    margin: 0px;
    line-height: 31px;
    font-size: 12pt;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #FFF;
    background: url(img/erp_19.gif) 7px 9px no-repeat;
  }

.erp_lefta ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.erp_lefta li {
  line-height: 31px;
}

  .erp_lefta li a {
    display: block;
    width: 130px;
    height: 31px;
    background: url(img/erp_12.gif) no-repeat;
    color: #666;
    text-decoration: none;
    font-weight: bold;
    padding-left: 30px;
    overflow: hidden;
  }

    .erp_lefta li a:hover {
      background: url(img/erp_11.gif) no-repeat;
      color: #462e04;
    }

  .erp_lefta li.current a {
    background: url(img/erp_11.gif) no-repeat;
    color: #462e04;
  }

.erp_right {
  width: 1030px;
  float: right;
  background: #FFF;
  margin-top: 10px;
}

.erp_righta {
  width: 148px;
  height: 40px;
  background: url(img/erp_13.gif) no-repeat;
  position: absolute;
  top: -8px;
  left: 0px;
  font-size: 14pt;
  line-height: 40px;
  color: #FFF;
  text-align: center;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.erp_rightb {
  width: 1020px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  padding-bottom: 10px;
}

  .erp_rightb h2 {
    padding: 0px 0px 0px 15px;
    margin: 0px;
    width: 74px;
    height: 35px;
    background: url(img/erp_14.gif) no-repeat;
    line-height: 35px;
    font-size: 12pt;
  }

.erp_rightc {
  width: 1020px;
  margin: 5px 0px;
}

  .erp_rightc input {
    color: #333;
    line-height: 21px;
    height: 25px;
    background: url(img/erp_15.gif) repeat-x;
    border: #c2c2c2 solid 1px;
    margin-bottom: 5px;
    margin-right: 2px;
  }

    .erp_rightc input:hover {
      color: #000;
      background: url(img/erp_16.gif) repeat-x;
    }

.erp_rightd {
  width: 1018px;
  border: #e5e5e5 solid 1px;
  margin: 5px 0px;
  background: #f9f9f9;
  padding: 10px 0px;
}

.erp_righte {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

  .erp_righte span {
    line-height: 21px;
    color: #333;
  }

  .erp_righte input {
    border: #aeaeae solid 1px;
    width: 112px;
  }

  .erp_righte select {
    border: #aeaeae solid 1px;
    width: 112px;
  }

.erp_rightf {
  width: 1000px;
  margin: 5px 0px;
  overflow: scroll;
  padding: 10px 0px;
  height: 300px;
}

  .erp_rightf table {
    width: 1600px;
    border: #8696a6 solid 1px;
    line-height: 36px;
    border-collapse: collapse;
  }

    .erp_rightf table th {
      background: url(img/erp_17.gif) repeat-x;
      border-right: #d7dbde solid 1px;
      font-weight: normal;
      height: 36px;
    }

    .erp_rightf table td {
      border-bottom: #8696a6 solid 1px;
      text-align: center;
      color: #333;
    }

.erp_rightg {
  width: 1000px;
  margin: 5px 0px;
}

.erp_rightf a {
  color: #333;
  text-decoration: underline;
}

  .erp_rightf a:hover {
    text-decoration: none;
  }
